contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0139360.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5q81b4p
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/139360
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/139360
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0082/0139360/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0139360/
identification:
  abstract:
    en: 'This dataset contains gridded data of aragonite saturation state across the
      global oceans (spatial distributions with a resolution of 1x1 degree latitude
      and longitude) at depth levels of 0m, 50m, 100m, 200m, 500m, 1000m, 2000m, 3000m
      and 4000m. Ocean station data with at least dissolved inorganic carbon (DIC)
      and total alkalinity (TA) measurements were obtained from the Global Ocean Data
      Analysis Project (GLODAP), the Carbon Dioxide in the Atlantic Ocean (CARINA),
      the Pacific Ocean Interior Carbon (PACIFICA), and some recent cruise data sets.
      Aragonite saturation state was calculated using a Matlab version of CO2SYS from
      in-situ temperature, pressure, salinity, dissolved inorganic carbon (DIC), total
      alkalinity (TA), silicate and phosphate with the dissociation constants for
      carbonic acid of Lueker et al. [2000], potassium bisulfate (KHSO4-) of Dickson
      [1990a], boric acid of Dickson [1990b], and with the total borate concentration
      equations of Lee et al. [2010]. Aragonite saturation state was correct to January
      1, 2000 before it was gridded to a world-wide grid with 1x1 degree latitude
      and longitude resolution. The Longitude values used in this dataset are from
      20 to 380 degrees. For more information about the data set, please read the
      below paper: Jiang, L.-Q., R. A. Feely, B. R. Carter, D. J. Greeley, D. K. Gledhill,
      and K. M. Arzayus (2015), Climatological distribution of aragonite saturation
      state in the global oceans, Global Biogeochem. Cycles, 29, 1656-1673, https://doi.org/10.1002/2015GB005198.'
    fr: 'This dataset contains gridded data of aragonite saturation state across the
      global oceans (spatial distributions with a resolution of 1x1 degree latitude
      and longitude) at depth levels of 0m, 50m, 100m, 200m, 500m, 1000m, 2000m, 3000m
      and 4000m. Ocean station data with at least dissolved inorganic carbon (DIC)
      and total alkalinity (TA) measurements were obtained from the Global Ocean Data
      Analysis Project (GLODAP), the Carbon Dioxide in the Atlantic Ocean (CARINA),
      the Pacific Ocean Interior Carbon (PACIFICA), and some recent cruise data sets.
      Aragonite saturation state was calculated using a Matlab version of CO2SYS from
      in-situ temperature, pressure, salinity, dissolved inorganic carbon (DIC), total
      alkalinity (TA), silicate and phosphate with the dissociation constants for
      carbonic acid of Lueker et al. [2000], potassium bisulfate (KHSO4-) of Dickson
      [1990a], boric acid of Dickson [1990b], and with the total borate concentration
      equations of Lee et al. [2010]. Aragonite saturation state was correct to January
      1, 2000 before it was gridded to a world-wide grid with 1x1 degree latitude
      and longitude resolution. The Longitude values used in this dataset are from
      20 to 380 degrees. For more information about the data set, please read the
      below paper: Jiang, L.-Q., R. A. Feely, B. R. Carter, D. J. Greeley, D. K. Gledhill,
      and K. M. Arzayus (2015), Climatological distribution of aragonite saturation
      state in the global oceans, Global Biogeochem. Cycles, 29, 1656-1673, https://doi.org/10.1002/2015GB005198.
      (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0139360, 61EGD3, ARAGONITE SATURATION STATE, Data synthesis product, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBONATE, Global
          Ocean, Gridded data, NISKIN BOTTLES, NODC Ocean Acidification Scientific
          Data Stewardship (OADS), Niskin bottle, Ocean Acidification Program (OAP),
        Ocean Carbon and Acidification Data System (OCADS) Project, Profile, 'University
          of Maryland, College Park', World wide distribution, World-Wide Distribution,
        chemical, gridded data, in situ]
      fr: [0139360 (FR), 61EGD3 (FR), ARAGONITE SATURATION STATE (FR), Data synthesis
          product (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBONATE (FR), Global Ocean (FR), Gridded data (FR), NISKIN
          BOTTLES (FR), NODC Ocean Acidification Scientific Data Stewardship (OADS)
          (FR), Niskin bottle (FR), Ocean Acidification Program (OAP) (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), Profile (FR),
        'University of Maryland, College Park (FR)', World wide distribution (FR),
        World-Wide Distribution (FR), chemical (FR), gridded data (FR), in situ (FR)]
    eov:
      en: [GEOGRAPHIC REGION > GLOBAL OCEAN, US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP), oceanography]
      fr: [GEOGRAPHIC REGION > GLOBAL OCEAN (FR), US DOC; NOAA; Office of Oceanic
          and Atmospheric Research; Ocean Acidification Program (OAP) (FR), oceanography
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Aragonite saturation state gridded to 1x1 degree latitude and longitude at
      depth levels of 0, 50, 100, 200, 500, 1000, 2000, 3000, and 4000 meters in the
      global oceans (NCEI Accession 0139360)
    fr: Aragonite saturation state gridded to 1x1 degree latitude and longitude at
      depth levels of 0, 50, 100, 200, 500, 1000, 2000, 3000, and 4000 meters in the
      global oceans (NCEI Accession 0139360) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0139360
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -90.0, 180.0, 90.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
